Questions -1 reply

  • 1
  • 2

Please wait...

GOD111

I Am Teh God

50 XP

1st July 2004

0 Uploads

6,967 Posts

0 Threads

#1 13 years ago

Okay I'm a complety noob on OPFP... So I got this game from my friend that was tierd of it; it is Operation Flashpoint - Cold War Crisis. So if I install this. Do I need updates? Do people play online? Are there any mods to download that people still play? Or should I just trow the game away?




GOD111

I Am Teh God

50 XP

1st July 2004

0 Uploads

6,967 Posts

0 Threads

#2 13 years ago

I guess noone huh? Well in the trashcan it goes then:uhm:




Revenge VIP Member

Shizzle my nizzle

117,165 XP

28th July 2004

0 Uploads

10,354 Posts

0 Threads

#3 13 years ago

Do I need updates? Yes - the final update for Cold War Crisis was 1.46, available here. Do people play online? Yes, use The All Seeing Eye or similar to connect to games. Are there any mods? Tonnes. The downside is that the decent ones all require the Resistance expansion pack. If you can't find Resistance in the shops, you'll have to stick to addons. There are thousands of addons available for Cold War Crisis here.




GOD111

I Am Teh God

50 XP

1st July 2004

0 Uploads

6,967 Posts

0 Threads

#4 13 years ago

Nice thx:) Even though the place "www.codemasters.com" could not find the file :( And then I went to this place http://www.flashpoint1985.com/download/index3.html but there was tonnes of different things. So I browsed my ass to Cold war Crisis, and when I looked at the different patches it didn't make sence. Because first of all, there are different versions. Since I'm in EU I suppose I should look after EU, but also the patch you mentioned was only 6 mb. And when I saw that there had been earlier updates, that were bigger, I didn't know what to download. Help is appreciated:)




Aeroflot

I would die without GF

169,400 XP

2nd May 2003

0 Uploads

15,205 Posts

0 Threads

#5 13 years ago

Just a tip, when you are downloading addons, make sure to download an assortment, instead of just all guns or all tanks. That makes for a good variety of addons. That's what I do, but that's because I'm a phreek :P




Revenge VIP Member

Shizzle my nizzle

117,165 XP

28th July 2004

0 Uploads

10,354 Posts

0 Threads

#6 13 years ago

If you go back to the page you were on, at the bottom there is a list of the addons required for the different versions. Your version is probably EU, which means you need Ultimate Upgrade 2, Ultimate Upgrade 3 and Version 1.46. Install them in that order.




GOD111

I Am Teh God

50 XP

1st July 2004

0 Uploads

6,967 Posts

0 Threads

#7 13 years ago
RevenIf you go back to the page you were on, at the bottom there is a list of the addons required for the different versions. Your version is probably EU, which means you need Ultimate Upgrade 2, Ultimate Upgrade 3 and Version 1.46. Install them in that order.

Thank you for your help. Just one question. Where do I see what version I have, I mean is there anywhere I can read on the box or something if it's a EU-version?




Revenge VIP Member

Shizzle my nizzle

117,165 XP

28th July 2004

0 Uploads

10,354 Posts

0 Threads

#8 13 years ago

When you load OFP, you should have the version number at the top of the screen underneath the logo. The EU version was 1.0 I think, so you should have this. If it says 1.2, you won't require Ultimate Upgrade 2. You'll need the two others though.




Mast3rofPuppets VIP Member

08'aIgnorance is not an excuse

50 XP

28th November 2003

0 Uploads

8,198 Posts

0 Threads

#9 13 years ago

Hey Sw3d3, as a fellow Swede I recommend the Swedish Forces Pack :D.




Guest

I didn't make it!

0 XP

 
#10 13 years ago

well i got a question whit the ofp ingame editor, i know how to make people start in a car whit the moveincargo thig, but how do i make this guy disembark at a certain checkpoint.




  • 1
  • 2